.navigations li a:hover {
    text-decoration: none;
}
.wrapper {
    position: relative;
    min-height: 100%;
    padding: 0
}

.grid_1,
.grid_10,
.grid_11,
.grid_12,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9 {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    position: relative
}

.container:after,
.fix-container:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden
}

.fix-container {
    margin: 0 auto;
    width: auto
}

.container,
.nav,
.navBar,
.top-nav {
    width: 100%;
    position: relative
}

.container {
    margin: 0 auto;
    max-width: 1220px;
    padding: 0 10px
}

.navigations > li {

   display: block;

}

.nav {
    display: table;
    margin-top: 10px
}

.nav li .sub_menu,
.nav li .sub_menu .col ul,
.sub_menu > ul {
    margin: 0
}

.nav li {
    padding: 0;
    position: static;
    display: table-cell
}

.nav li a {
    padding: 0 17px;
    text-align: center;
    position: relative;
    height: 48px;
    line-height: 48px;
    display: block;
    font-size: 15px;
    color: #fff;
    z-index: 101;
    background: #000;
    border: 1px solid #817c79;
    border-radius: 5px 5px 0 0
}

.nav li a.current {
    background: #fff;
    color: #FFF
}

.nav li a:hover {
    background: #fff;
    color: #FFF;
    text-decoration: none;
    border-top: 1px solid #ddd;
    border-bottom: 0;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd
}

.nav li.hover a {
    background: #fff;
    color: #1a2325;
    border: 1px solid #ddd
}

.nav li.select {
    background: #fff;
    color: #1a2325
}

.nav li:hover {
    color: #1a2325;
    text-decoration: none
}

.nav li .sub_menu {
    box-shadow: 0 5px 6px rgba(0, 0, 0, .4);
    left: -9999px;
    padding: 0 10px;
    position: absolute;
    top: 48px;
    z-index: 1000;
    background: #fff
}

.nav li .sub_menu .col {
    float: left;
    height: 170px;
    padding: 0;
    width: 25%
}

.nav > li.hover > .sub_menu {
    left: 0;
    right: 0
}

.nav li li.hover .sub_menu {
    left: 100%;
    top: 0
}

.nav li .sub_menu li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 20px 10px;
    width: 20%;
    border-right: 1px solid #ddd
}

.nav li .sub_menu li a {
    border: 0;
    font-size: 12px;
    height: auto;
    line-height: 23px;
    padding: 0;
    text-align: left;
    background: #fff;
    border-radius: 0;
    font-weight: 400;
    display: inline
}

.nav li .sub_menu li a:after,
.nav li .sub_menu li a:before,
.nav li .sub_menu li:nth-child(5n) {
    border: 0
}

.sub_menu img {
    float: left;
    margin-right: 5px
}

.nav li .sub_menu li.max-height {
    height: 110px
}

.nav li .sub_menu li a.title1 {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 2px
}

.nav li .sub_menu li a.title {
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 2px
}

.nav li .sub_menu li a:hover {
    color: #f24130
}

.nav li .sub_menu .buttonNormal {
    display: inline-block;
    background: #0295fd;
    color: #FFF;
    padding: 10px 20px;
    height: auto;
    line-height: normal
}

.nav li .sub_menu .buttonNormal:hover {
    background: #ee2866
}

#slider {
    background: #fff;
    padding-top: 40px
}

.img-wrapper {
    background: url(../images/slider-img.jpg) center bottom no-repeat;
    font-size: 18px;
    height: 395px;
    position: relative;
    text-align: center;
    z-index: 1
}

.img-heading {
    color: #1a2325;
    display: block;
    font-size: 34px;
    font-weight: 700;
    line-height: 40px;
    margin: 0
}

.img-wrapper p {
    margin: 0;
    padding-top: 7px;
    font-size: 18px;
    color: #1a2325
}

.img-wrapper .btn {
    font-size: 18px;
    margin: 28px auto;
    z-index: 1;
    background: #f24130;
    border: 0;
    color: #fff;
    font-weight: 700;
    outline: 0;
    padding: 12px 45px;
    position: relative;
    display: inline-block;
    border-radius: 5px
}

.img-wrapper .btn:hover {
    background: #e5301f
}

.full-container {
    width: 100%;
    background: #f6f6f6;
    border-top: 1px solid #ddd;
    padding: 20px
}

.todays-templates {
    margin-bottom: 30px
}

.todays-templates .page-heading {
    color: #5e5652;
    padding-bottom: 40px;
    padding-top: 0;
    position: relative;
    text-align: center
}

.homepage-heading {
    display: block;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding-top: 1px
}

.todays-templates .page-heading p {
    margin: 0;
    padding-top: 4px
}

.todays-templates .page-heading a {
    bottom: 40px;
    font-size: 14px;
    position: absolute;
    right: 0;
    z-index: 5
}

.with-arrow {
    line-height: 20px;
    position: relative
}

.link-red {
    color: #f24130;
    text-decoration: none
}

.link-red:hover {
    text-decoration: underline;
    color: #f24130
}

.with-arrow .icon-arrow-small-right {
    display: inline-block;
    font-size: 10px;
    font-weight: 400;
    left: -14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 6px
}

.grid_full {
    margin: 0 0 0 -20px;
    position: relative
}

.grid_full .grid_3 {
    display: inline-block;
    float: left;
    padding: 0 0 20px 20px;
    position: relative;
    width: 25%
}

.grid_full .grid_3 .thumbnails {
    background: #FFF;
    border: 0;
    border-radius: 0;
    float: left;
    margin: 0 1%;
    padding: 0;
    position: relative;
    width: 100%
}

.thumbnails .badge-custom {
    height: 58px;
    position: absolute;
    right: -5px;
    top: 0;
    width: 95px;
    z-index: 4
}

.thumbnails .badge-lastadded {
    background: url(../images/new-badge.png) left top no-repeat rgba(0, 0, 0, 0)
}

.thumbnails .thumbnail-preview {
    background: #fff;
    overflow: hidden;
    padding: 10px 10px 27px;
    position: relative;
    transition: all .2s linear 0s;
    height: 275px
}

.thumbnails .thumbnail-preview img {
    background: #f1f1f1;
    max-width: 100%;
    position: relative;
    transition: opacity .2s linear 0s;
    z-index: 2
}

.thumbnails .thumbnail-preview a {
    display: block;
    font-size: 12px;
    margin-bottom: 11px;
    position: relative;
    text-align: center;
    text-transform: uppercase
}

.thumbnails .thumbnail-info {
    background: #f1f1f1;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 14px;
    min-height: 98px;
    padding: 19px 15px 10px;
    position: relative
}

.thumbnails .thumbnail-arrow,
.thumbnails .thumbnail-arrow:after {
    border-style: solid;
    box-sizing: border-box;
    content: " ";
    display: block
}

.thumbnails .thumbnail-arrow {
    border-color: transparent transparent #d7d7d7;
    border-width: 8px;
    left: 17px;
    position: absolute;
    top: -17px
}

.thumbnails .thumbnail-arrow:after {
    border-color: transparent transparent #f1f1f1;
    border-width: 9px;
    left: -9px;
    position: absolute;
    top: -8px
}

.thumbnails .price-block {
    position: absolute;
    right: -10px;
    top: -14px
}

.template-price {
    background: #0f8bbf;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    height: 32px;
    line-height: 18px;
    padding: 4px 10px 3px;
    position: relative;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .2);
    z-index: 2
}

.template-price:after,
.template-price:before {
    box-sizing: border-box;
    content: " ";
    display: block;
    height: 0;
    position: absolute;
    width: 0
}

.discount .dollar-icon {
    font-weight: 400
}

.template-price:before {
    border-bottom: 16px solid transparent;
    border-right: 16px solid #0f8bbf;
    border-top: 16px solid transparent;
    left: -16px;
    top: 0
}

.template-price:after {
    border-bottom: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #313131;
    bottom: -20px;
    right: 0;
    top: auto
}

.left-logo,
.text,
.text > a {
    display: inline-block
}

.left-logo {
    float: left;
    margin-right: 10px;
    width: 25px
}

.text {
    float: left
}

.text > a:hover {
    color: #66a72b;
    text-decoration: underline
}

.btn-default:hover,
.btn-primary:hover,
.feature-item:hover,
.footer_paging a,
a {
    text-decoration: none
}

.text > span {
    color: #3d3d3d;
    display: block;
    line-height: 18px
}

.text > span .red {
    color: #e93322
}

.thumbnail-data {
    display: block;
    float: left;
    padding: 0 0 5px 10px;
    width: 100%
}

.btn-default,
.btn-primary {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 12px;
    position: relative;
    float: left
}

.btn-primary {
    background: #0f8bbf;
    border: 0;
    border-radius: 0;
    margin-right: 5px
}

.btn-primary:hover {
    background: #0b82b4
}

.btn-default {
    background: #f24130;
    border: 0;
    outline: 0;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .2)
}

.btn-default:hover {
    background: #de4a4a
}

table {
    background-color: transparent;
    max-width: 100%
}

.grid_full .grid_3 .big-thumbnail {
    background: #fff;
    border: 0;
    border-radius: 0;
    display: block;
    float: left;
    left: 50%;
    margin: 0 1%;
    padding: 0 0 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 400px;
    z-index: 99;
    -webkit-box-shadow: 2px 2px 8px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 2px 2px 8px 0 rgba(50, 50, 50, .75);
    box-shadow: 2px 2px 8px 0 rgba(50, 50, 50, .75)
}

.list-view-btn.js-live-buttons {
    display: inline-block;
    float: left;
    width: 100%
}

.thumbnails .template-number {
    color: #de4a4a
}

.feature-item {
    background-color: #e0e0e0;
    color: #676767;
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    margin: 3px 2px 3px 0;
    padding: 3px 7px
}

.feature-item:hover {
    background-color: #1c64a1;
    color: #fff;
    cursor: pointer
}

.videoBox {
    bottom: 0;
    position: absolute;
    right: 0;
    z-index: 999999
}

.footer_paging {
    display: table;
    margin: 0 auto;
    padding-top: 20px;
    width: 100%
}

.footer_paging a,
.footer_paging li,
.srch_wrp {
    display: inline-block
}

.footer_paging > ul {
    margin: 0 auto;
    text-align: center;
    width: 100%
}

.footer_paging a {
    background: #fff;
    border: 1px solid #d7d7d7;
    color: #3d3d3d;
    font-size: 14px;
    padding: 7px 10px
}

.footer_paging a:hover {
    background: #000;
    color: #fff;
    text-decoration: none
}

.srch_wrp {
    background: #dfdfdf;
    border-radius: 2px;
    padding: 5px;
    margin: 25px 0
}

.srch_wrp input[type=text] {
    border-radius: 4px;
    outline: 0;
    border: none;
    height: 35px;
    width: 500px;
    padding: 0 5px
}

.srch_wrp input[type=submit] {
    background: url(../images/search.png) center center no-repeat #f24130;
    color: #fff;
    border: none;
    border-radius: 4px;
    background-size: 17px auto;
    font-size: 0;
    outline: 0;
    height: 35px;
    width: 40px;
    vertical-align: top;
    cursor: pointer
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

a,
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Open Sans';
    line-height: normal;
    font-weight: 400
}

a,
p a,
p a:visited {
    line-height: inherit
}

html {
    -webkit-text-size-adjust: auto;
    -ms-text-size-adjust: auto
}

body {
    background: #fff;
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #222;
    position: relative;
    -webkit-font-smoothing: antialiased;
    line-height: 20px;
    width: 100%;
    -webkit-text-size-adjust: 100%
}

body,
html {
    height: 100%
}

a {
    color: #678b05;
    outline: 0;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out
}

dl,
ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none
}

ol li ol,
ol li ul,
ul li ol,
ul li ul {
    margin-left: 20px;
    margin-bottom: 0
}

/*Font*/

@font-face {

    font-family: 'bebas_neueregular';

    src: url('../fonts/bebasneue-regular-webfont.woff2') format('woff2'),

        url('../fonts/bebasneue-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}
@media screen and (max-width:1200px) {
    .fix-container {
        margin: 0 auto;
        width: auto
    }
}

@media (max-width:980px) {

    .navBar,
    .navBar:before {
        display: none
    }

    .buttonToggle.active,
    .navBar {
        background: #1d1d1c
    }

    body {
        padding: 0;
        width: auto
    }

    .container {
        width: auto;
        padding: 0 10px
    }

    .navBar {
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        border-top: none;
        padding: 0 0 5px;
        z-index: 100
    }

    .navBar .container {
        padding: 0
    }

    .buttonToggle {
        background: #b80004;
        display: inline-block;
        height: 40px;
        line-height: 38px;
        margin: 5px;
        padding: 0;
        position: relative;
        text-align: center;
        vertical-align: top;
        width: 40px
    }

    .buttonToggle img {
        vertical-align: middle;
        width: 22px
    }

    .nav li {
        background: 0 0;
        float: none;
        display: block;
        border-left: none;
        border-top: 1px solid #000;
        border-bottom: 1px solid #3b3b3b
    }

    .active,
    .span_parent {
        display: inline-block
    }

    .nav li a {
        padding: 0 10px;
        text-align: left;
        height: 36px;
        line-height: 36px;
        color: #FFF;
        font-size: 14px;
        border-radius: 0
    }

    .nav li a:hover {
        background: #fff;
        border: 1px solid #817c79;
        color: #f24130
    }

    .nav li a.select {
        background: 0 0
    }

    .nav li:first-child {
        border-top: none
    }

    .nav li a.parent {
        background: url(../images/black_arrow.png) 96% 16px no-repeat;
        padding-right: 0
    }

    .span_parent {
        background: #b80004;
        border-radius: 2px;
        width: 26px;
        height: 22px;
        cursor: pointer;
        float: right;
        position: relative;
        margin: 8px 10px 0 0;
        z-index: 1000
    }

    .span_parent:before {
        position: absolute;
        left: 8px;
        top: 8px;
        content: "";
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #fff
    }

    .nav li .sub_menu li,
    .nav li .sub_menu li:nth-child(5n) {
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd
    }

    .nav > li {
        float: none;
        width: 100%;
        box-sizing: border-box
    }

    .nav li .sub_menu {
        width: 100%;
        background: #313131
    }

    .nav li .sub_menu li {
        padding: 10px 0;
        border-top: none;
        width: 50%
    }

    .nav li .sub_menu li a {
        background: 0 0;
        font-size: 12px;
        line-height: 21px;
        max-width: 100%;
        padding: 8px;
        color: #313131
    }

    .nav li .sub_menu li a:hover {
        color: #f24130
    }

    .nav li li.hover .sub_menu,
    .nav > li.hover > .sub_menu {
        background: #fff;
        border-top: 0 none;
        box-sizing: border-box;
        margin: 0;
        padding: 10px;
        position: static
    }

    .nav li .sub_menu:before {
        display: none
    }

    .nav li:hover {
        background: 0 0
    }

    .nav > li:active,
    .nav > li:focus {
        background: #313131
    }

    .nav li:hover sub_menu li a {
        background: 0 0;
        color: #FFF
    }

    .nav li .sub_menu .buttonNormal {
        display: inline-block;
        width: auto;
        margin: 0 0 10px 10px;
        text-align: center;
        background: #de394c
    }

    .nav li .sub_menu:after {
        clear: both;
        content: " ";
        display: block;
        height: 0;
        visibility: hidden
    }

    .grid_full .grid_3 {
        width: 33%
    }

    .img-heading {
        font-size: 33px
    }

    .todays-templates .page-heading a {
        bottom: 0;
        display: inline-block;
        font-size: 14px;
        padding-top: 5px;
        position: relative;
        right: 0;
        z-index: 5
    }

    .nav li .sub_menu li.max-height {
        height: 70px
    }

    .nav li .sub_menu li span.span_parent {
        display: none
    }

    .sub_menu img {
        margin-left: 5px
    }
}

@media screen and (max-width:767px) {
    body .container {
        padding: 0 8px;
        width: auto
    }

    .grid_full .grid_3 {
        width: 50%
    }

    .thumbnails .thumbnail-preview {
        height: auto
    }

    .homepage-heading {
        font-size: 24px;
        line-height: 30px
    }

    .nav li .sub_menu .col {
        height: auto;
        width: 100%
    }

    .nav {
        display: table;
        left: 0;
        margin-top: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%
    }

    .nav li .sub_menu li {
        border-right: 1px solid #ddd;
        display: block;
        float: none;
        width: 100%
    }

    .srch_wrp input[type=text] {
        width: auto
    }
}

@media screen and (max-width:480px) {
    .grid_full .grid_3 {
        width: 100%
    }
}

.nav li a:hover {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-color: rgb(221, 221, 221) rgb(221, 221, 221) -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: rgb(26, 35, 37);
    text-decoration: none;
}